<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct options.]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Do I [#] buy these sandals online?]]></sentence>
			<options>
				<option answer="correct">have to</option>
				<option>have</option>
				<option>has to</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Barbara [#] go to the volleyball game if she doesn't want to.]]></sentence>
			<options> 
				<option>have to</option>
				<option answer="correct">doesn't have to</option>
				<option>does have to</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[When [#] have to finish our history project?]]></sentence>
			<options>
				<option answer="correct">do we</option>
				<option>does we</option>
				<option>don't we</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Gabriel [#] wear a special uniform to play in the game.]]></sentence>
			<options>
				<option>don't have to</option>
				<option answer="correct">has to</option>
				<option>doesn't have</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[What time [#] get to the stadium?]]></sentence>
			<options>
				<option>have to</option>
				<option>does she has</option>
				<option answer="correct">do we have to</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Your friends [#] a taxi home from the party.]]></sentence>
			<options>
				<option>have to</option>
				<option answer="correct">have to get</option>
				<option>don't have to</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Who [#] the tickets for the game?]]></sentence>
			<options>
				<option>doesn't have to</option>
				<option>have to get</option>
				<option answer="correct">has to buy</option>
			</options>
		</question>
	</questions>
</exercise>